MediaWiki:Common.css: различия между версиями

Материал из TribWiki
Перейти к навигации Перейти к поиску
Строка 3: Строка 3:
 
#ca-history { display:none!important; }
 
#ca-history { display:none!important; }
 
#ca-viewsource { display:none!important; }
 
#ca-viewsource { display:none!important; }
#ca-nstab-main  
+
#ca-nstab-main { display:none!important; }
 
#ca-view
 
#ca-view

Версия 10:44, 8 января 2021

/* Размещённый здесь CSS будет применяться ко всем темам оформления */
#ca-talk { display:none!important; }
#ca-history { display:none!important; }
#ca-viewsource { display:none!important; }
#ca-nstab-main { display:none!important; }
#ca-view